/*-----Prevents iPhone from resizing in landscape mode -----*/
html {-webkit-text-size-adjust: none; }

/*----------- apply a natural box layout model to all elements --------------*/
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/*-----BODY -----*/
body {
	font-size: 16px;
    font-family:  'Roboto', sans-serif;
    color:#484848;
}


/*-----CONTAINER -----*/
#container {
	min-width: 320px;
	max-width: 1140px;
}

/*-----HEADER -----*/
    #headerWrapper {
    background: rgb(229,229,229); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */    
    min-width: 320px;
}

header img {
    float: left;
    margin:1% .5% 1% 2%;
    width:68px;
}

header h1 {
    font-family: 'Alegreya Sans SC', sans-serif; 
    padding-top:1%;
    padding-left: 1%;
    font-size: 2em; 
    color:#444;
}

header h2 {
    color:#808080;
    font-size: .95em;
    margin-top:-4px;
    margin-bottom: 5px;
    padding-left: 1.1%;
}

.logo {
    width: 30px;
    height: 50px;
    margin-left: 3px;
}

/*-----Search -----*/
div.search {
    position: absolute;
    top: 7px;
    right: 7px;
    z-index:999;
}

div.search input {
    width: 150px;
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.5);
    padding: .5em;
    
    background-color: rgba(255,255,255,0.5);
    color: #584c32;
}

/*-----NAVIGATION -----*/


/*-----CONTENT -----*/

#content {
    background-color: rgba(244,244,240,0.9);
} 

#content h2 {
    font-size: 1.5em;
    padding: .5em 0 0 0;
    color: #666633;
    font-weight: 700;
}

#content h3 {
    margin: .3em 0 .5em 0;
    font-size: 1.5em;
}

#content p {
    padding-top: .6em;
    padding-bottom: 1em;
}

figure {
    width: 90%;
    margin: 1em 0;
    border-top: 1px dotted #888;
    border-left: 1px solid #888;
    border-right: 1px solid #888;
    padding: 1em;
    background-color: #fff;
}

article figure {
    margin: 0 auto;
}
article figure img {
    width: 46%;
    margin-right: 4%;
    float: left;
    border: 1px solid #777;
}

article figure figcaption {
   display: inline; 
    width: 50%; 
    font-size: 1.10em;
    color: #877550; 
    text-align: center;
}

figcaption {
    padding: .3em;
    text-align: center;
    color: #666;
}

/*----- FOOTER -----*/
footer {
	clear: both;
    font-size: .8em;
	text-align: center;
	padding: 2em;
    background-color: #000;
    color: #fff;
}
footer a {
    color:#ccc;
}

/*---- Other -------*/
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
